{
    "variants":  {
		"normal":[ 
	    { "model": "cobblestone_mossy", "weight": 2 },
	    { "model": "cobblestone_mossy0", "weight": 1 },
            { "model": "cobblestone_mossy2", "weight": 1 }
        ]
    }
}
